# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-11-12 20:24CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "<acronym>LPR</acronym> (<acronym>BSD</acronym>)"
msgstr "<acronym>LPR</acronym> (<acronym>BSD</acronym>)"

#: index.docbook:4
#, no-c-format
msgid ""
"Plain (old?) <acronym>LPR</acronym> support. An <acronym>LPRng</acronym> "
"module is in development, and hopefully available for 2.3 release."
msgstr ""
"Enkelt (gammalt?) <acronym>LPR</acronym>-stöd. En "
"<acronym>LPRng</acronym>-modul är under utveckling, och finns "
"förhoppningsvis tillgänglig för 2.3 utgåvan."

#: index.docbook:9
#, no-c-format
msgid "Overview of Provided Features"
msgstr "Översikt över tillgängliga funktioner"

#: index.docbook:11
#, no-c-format
msgid ""
"Printer management: basic support to add/remove/configure a printer, "
"compatible with &RedHat;-6.x systems (<command>printtool</command> + "
"rhs-printfilers packages)."
msgstr ""
"Skrivarhantering: grundläggande funktioner för att lägga till/ta "
"bort/anpassa en skrivare. Fungerar med &RedHat;-6.x system (paketen "
"<command>printtool</command> + rhs-printfilters)."

#: index.docbook:11
#, no-c-format
msgid "Job management: not supported"
msgstr "Jobbhantering: stöds inte"

#: index.docbook:11
#, no-c-format
msgid "Print options: basic control"
msgstr "Utskriftsalternativ: grundläggande styrning"
